HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %fix-para-wrappers%

## Name

%fix-para-wrappers% -- Block element in para hack

## Synopsis

    %fix-para-wrappers%

## Description

Block elements are allowed in PARA in DocBook, but not in P in HTML. With `%fix-para-wrappers%` turned on, the stylesheets attempt to avoid putting block elements in HTML P tags by outputting additional end/begin P pairs around them.

## Source Code

    (define %fix-para-wrappers%
      ;; Block element in para hack
      #f)

Prev | Home | Next
%css-liststyle-alist% | Up | %spacing-paras%